PFM Intelligence Group en Apache Log4j

Programming code abstract technology background of software developer

Security Advisory 

Onlangs is er een kritieke kwetsbaarheid, genaamd LogJam of Log4Shell, gevonden in Apache Log4j. Dit is software die veel gebruikt wordt in webapplicaties en allerlei andere systemen. Via deze kwetsbaarheid kan een aanvaller arbitraire code uitvoeren op het getroffen systeem.

Het Nationaal Cyber Security Centrum geeft aan dat er actief gescand wordt op de kwetsbaarheid. Bij PFM staat veiligheid hoog in het vaandel en daarom hebben wij sinds zaterdag 11 december onze eigen systemen en die van derden gecontroleerd en waar nodig stappen ondernomen om de kwetsbaarheid ongedaan te maken. Dit alles om ervoor te zorgen dat onze infrastructuur veilig is en blijft.

Een nieuw geopenbaarde kwetsbaarheid die Apache Log4j 2 versies 2.0 tot 2.14.1 treft, werd onthuld op 9 december 2021 en geregistreerd met de hoogste ernstgraad, "Critical". Een kwetsbaarheid met een "Critical" impact betekent dat het systeem mogelijk kan worden misbruikt door een aanvaller op afstand om Log4j willekeurige code te laten uitvoeren (als de gebruiker waarop de server draait, of als root).

Log4j is een open-source, Java-gebaseerde logging utility, die veel gebruikt wordt door bedrijfsapplicaties en cloud services. Door gebruik te maken van deze kwetsbaarheid kan een aanvaller op afstand de controle over het getroffen systeem overnemen.

PFM Intelligence Group is op de hoogte van deze kwetsbaarheid. Lopend onderzoek heeft geen kwetsbaarheden aan het licht gebracht.

Contact

Mocht je nog vragen hebben naar aanleiding van dit bericht, aarzel dan niet om contact met ons op te nemen.